### Method

# Meta LaunchContext set_workspace

#### Declaration [src]

    void
    meta_launch_context_set_workspace (
      MetaLaunchContext* context,
      MetaWorkspace* workspace
    )

#### Description

No description available.

Sets property | `Meta.LaunchContext:workspace`

#### Parameters

`workspace`

  Type: `MetaWorkspace`

  No description available.

  The data is owned by the caller of the method.